.left__top--six {
  grid-area: six;
  padding-left: 23px;
  padding-right: 26px;
  padding-top: 20px;
  box-shadow: 0 20px 32px rgba(147, 147, 147, 0.18);
  border-radius: 10px;
  background-color: #ffffff;
  .six__flex{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    .six__svg{
      margin-top: 10px;
      width: 53px;
      height: 53px;
      background-image: linear-gradient(to top, #2450d0 0%, #3069e9 100%);
      border-radius: 50%;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-wrap: wrap;
      margin-right: 20px;
      svg {
        width: 17px;
        height: 24px;
        fill: #ffffff;
      }
    }
    .six__right{
      .text-right{
        color: #393939;
        font-family: 'Geometria';
        font-size: 14px;
        font-weight: 400;
        line-height: 26px;
        margin-bottom: 18px;
      }
      .text-active{
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        .blue{
          color: #2e64e4;
          font-family: 'Geometria Bold';
          font-size: 14px;
          font-weight: 700;
          line-height: 26px;
        }
        color: #bebebe;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 26px;
      }
      .text-activeBlue {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
        color: #bebebe;
        font-family: 'Geometria';
        font-size: 14px;
        font-weight: 400;
        line-height: 26px;
        margin-bottom: 31px;

        span {
          margin-right: 20px;
          width: 13px;
          height: 13px;
          box-shadow: 0 10px 10px rgba(255, 156, 82, 0.2);
          background-color: #4b5eed;
          background-image: linear-gradient(-45deg, #2450d0 0%, #3069e9 100%);
          border-radius: 50%;
        }
        .grayActive{
          box-shadow: 0 10px 10px rgba(80, 71, 71, 0.2);
          background-color: #bebebe;
          background-image: linear-gradient(-45deg, #e0e0e0 0%, #e8e8e8 100%);
        }
      }
    }
  }
}
